/*
Theme Name: Jolie Child
Author: VamTam
Author URI: https://vamtam.com
Template: jolie
*/


.page-id-987789 .page-header {
    display: none;
}
.pwb-all-brands .pwb-brands-cols-outer .pwb-brands-col3 {
    width: calc(25% - 15px);
}
.pwb-brands-col3 img {
    padding: 50px;
}
.container {
    max-width: 1260px;
    margin: 0 auto;
}
body.woocommerce.woocommerce-checkout form.checkout.woocommerce-checkout .col2-set .col-2 .woocommerce-checkout-review-order table.shop_table .shipping {
    min-width: 400px;
}
/*

put your child theme styles here


you don't need any @import rules

*/
